25 April 2019

ISPmanager Lite will no longer support Ubuntu 14

On April 30, ISPmanager Lite will stop supporting the outdated operating system Ubuntu 14 because its developer Canonical announced the end-of-support of this operating system.

Starting from version 5.200, users won’t be able to install ISPmanager Lite on Ubuntu 14. The control panel will continue working, but it won’t receive updates no matter when you purchased the license.

To get a new version of the control panel, please import ISPmanager Lite a new server with a new version of the operating system. Please note: do not update the operating system on the server which is already running as you can lose all the files.

How to import ISPmanager Lite to a new server

  1. Use a freshly installed server with the new version of the operating system: CentOS 7, Ubuntu 18.04 or Debian 9.
  2. After you have installed the operating system, install a trial version of the control panel on the new server and import the data from your main server.
  3. Specify the IP address of the new server for the license in the client area.

For more information please refer to our documentation or send us a ticket.